@charset "utf-8";
/* CSS Document */

body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align:left;
}
div.pagewidth {
	min-width: 700px;
	max-width: 800px;
	text-align: left;
}
div.high100
{padding-bottom:20px;
}
div.image-area {float:left; width:350px; margin-left:10%px; display: flex; justify-content: center;
}
div.features-area {float:left; width:45%;  margin-right:4%; margin-left:4%; margin-bottom:10px; border:1px solid #666;background-color:#DADADA;padding-right:5px; padding-left:5px;border-radius: 10px;
}
div.features-area100 {float:left; width:90%;  margin-right:4%; margin-left:4%; margin-bottom:10px; border:1px solid #666;background-color:#CCCCFF;padding-right:5px; padding-left:5px;border-radius: 10px;
}
div.right-column {float:left; width:45%;  margin-right:4%; margin-left:4%; padding-right:5px; padding-left:5px;
}

div.contentleft { font-family:inherit; float:left; width:75%; margin-right:5px;
}
div.contentright { font-family:inherit; float:right; width:20%;
}
div.content { font-family:inherit
}
div.firstcolumn { font-family:inherit; float:left; width:49%; margin-right:1%;
}
div.secondcolumn { font-family:inherit; float:left; width:49%; margin-left:1%;
}
div.clear {
    clear: both;
    text-align: center;
}
div.footer {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding-top: 20px; text-align:center;
}
.leftalign {float: left; margin-right: 5px; border:1px solid #666;
}
.rightalign {float: right; border:1px solid #666; margin-left: 5px;
}
img.padright10 {padding-top: 5px; padding-right: 10px; padding-bottom: 5px; 
}
img.padleft10 {padding-top: 5px; padding-left: 10px; padding-bottom: 5px; float: right;
}
img.movetoright {padding-left:40px; float:left;
}
h2,h3,h4 {font-size:14pt; font-family:Verdana, Arial, Helvetica, sans-serif;  margin-bottom: 5px; text-align:center;
}
h2 {
    background-color: #CCCCFF;
    text-align: center;
}
h3 { background-color: #B1D6F1;
}
h4 { background-color: #CCCCCC; 
}
.green {
    background-color: #A0E475;
}
h2.Features {font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; background-color: #CCCCFF; text-align:center;
}
h3.Features {font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; background-color: #B1D6F1; text-align:center;
}
h4.Features {font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#FD8C98; text-align:center;
}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 18px; text-shadow: 5px 10px 12px #111111; background-color:#FFFFFF; padding: 10px; text-align:center; margin-bottom:30px;
}
ul {font-weight: bold; text-align:left; line-height:1.4em; font-family:Verdana, Arial, Helvetica, sans-serif;
}
p {margin-top: 0px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px; line-height:1.4em; clear:left
}
.10 {margin-top: 0px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 10px; line-height:1.4em; clear:left;
}
p.box {background:#D8E0E3; padding:2px;
}
table.one {border: 1px solid; border-color: #999999; width: 75%; text-align:left; padding:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin-top:20px;clear:both; 
}
table.spec {border: 1px solid; border-color: #999999; width: 50%; text-align:left; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; margin-top:10px; margin-bottom:5px; clear:both;  border-collapse:separate;border-spacing:3px
}
.spec td {background-color: #e0e9fb; 
}
table.spec th {background:#CCCCCC; font:bold;
}
.spec100 {border: 1px solid; border-color: #999999; width: 100%; text-align:left; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin-top:10px; margin-bottom:5px; clear:both;  border-collapse:separate;border-spacing:3px;
}
.spec100 td {background-color: #e0e9fb; 
}
.spec100gray {border: 1px solid; border-color: #999999; width: 100%; text-align:left; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; margin-top:10px; margin-bottom:5px; clear:both;  border-collapse:separate;border-spacing:3px
}
.spec100gray td {background-color: #CCCCCC;
}
table.spec100 th {background:#CCCCCC;
}
table.greyrows {border: 1px solid; border-color: #999999; width: 75%; text-align:left; padding:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; clear:both; 
}
.greyrows tr:nth-of-type(odd) {background-color:#CCCCCC; 
}
table.greyrows100 {border: 1px solid; border-color: #999999; width: 100%; text-align:left; padding:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; clear:both; 
}
.greyrows100 tr:nth-of-type(odd) {
	background-color: #CCCCCC;
	
}
div.nav {text-align:center; padding:10px;
}
table.two {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
}
table.three {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; border: 1px solid; border-color: #999999; width: 100%; text-align:left; outline: thin;
}
@media print {#FWTableContainer137246822 {display:none;}
	.nav {display:none;}
	.image-area{width:auto !important;}
	.features-area { margin:0px !important;}
	td {border: #000 solid 1px;} 
	/*  body {transform: scale(.9);}
    table {page-break-inside: avoid;} */
  }
td.half {height:50%; }
